/* Start Viewport desktop */
#body-content { height:1571px; }
body { background-image:none; background-color:#f3f3f3; }
#boxTool_65 { top:1px; left:0px; width:982px; height:1570px; z-index:103; }
#txtBox_68 { top:47px; left:289px; width:440px; height:60px; z-index:104; }
#divider_69 { top:27px; left:248px; width:20px; height:630px; z-index:105; }
#icon_71 { top:47px; left:70px; width:120px; height:120px; z-index:108; font-size:120px; }
#icon_71 .ico-link { font-size:1em; width:120px; height:120px; margin-top:0px; }
#icon_71 .ico-link i { line-height:120px; }
#txtBox_72 { top:216px; left:23px; width:215px; height:26px; z-index:110; }
#txtBox_73 { top:252px; left:23px; width:192px; height:90px; z-index:111; }
#gmap_74 { top:361px; left:26px; width:200px; height:200px; z-index:113; }
#divider_75 { top:584px; left:30px; width:190px; height:20px; z-index:115; }
#pasteDiv_74 { top:123px; left:268px; width:673px; height:630px; z-index:121; }
#pasteDiv_75 { top:796px; left:271px; width:673px; height:774px; z-index:122; }
/* End Viewport desktop */
